   @charset "utf-8";

/*****************************/
/**** CSS Giovani Lista *****/
/***************************/


.tagContent h2 {
width: 100%;
overflow: hidden;
margin: 0px;
font-weight: normal;
font-size: 28px;
}

.clearfloat {
width: 100%;
overflow: hidden;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px px;
}

.clearfloat a {
font-size: 18px;
}

.clearfloat h6 {
margin: 4px 0px 0px 0px;
padding: 4px 0px 0px 0px;
font-size: 15px !important;
}

.clearfloat h6 a {
font-size: 11px !important;
font-weight: normal;
float: right;
}

.clearfloat p {
margin: 0px 20px 5px 0px;
padding: 0px 40px 12px 0px;
border-bottom: 1px dashed #ddd;
display: block;
color: #666;
font-size: 14px;
overflow: hidden;
}

.catListOf {
padding: 5px 10px 5px 10px;
margin: 0px 0px 10px 0px;
background-color: #f2f2f2;
font-size: 15px;
color: #999999;
}

#lista_sshp {

float: left;
overflow: hidden;
}

#lista_sshp h2 {
width: 100%;
overflow: hidden;
margin: 0px;
}

#lista_sshp .mese {

padding: 5px 10px 5px 10px;
margin: 5px 0px 10px 0px;
background-color: #f2f2f2;
font-size: 15px;
color: #999999;
}

#lista_sshp li {
margin: 0px 10px 10px 10px;
padding: 0px 0px 10px 0px;
border-bottom: 1px solid #f2f2f2;
}

#lista_sshp li a {
font-size: 18px;

}

#lista_sshp li div {
color: #000000;
overflow: hidden;
padding-top: 2px;
}

/* pager */

#pagine {
overflow: hidden;
clear: left;
float: left;
font: normal 18px Arial;
width: 12%;
color: #5c5c5c;
margin: 10px 0px 10px 0px;
}

#pager {
overflow: hidden;
background: #F2F2F2;
width: 88%!important;
padding: 2px 0;
_float:left;
clear:right;
margin: 10px 0px 10px 0px;
}

#pager b {
display: block;
float: left;
margin: 0 7px;
font-size: 15px;
color: #999999;
padding: 0 5px;
}

#pager b a { background: #F2F2F2; margin: 0 -5px; padding: 0 5px; _padding: 0 8px; }
#pager b a:hover { text-decoration: none; background-color: #ffffff; text-decoration: none; }

/*** home canale ***/
div.sottocanali_cat ul {margin: 5px 5px 20px 5px;}

div.sottocanali_cat ul li{
background: url('http://static.stbm.it/giovani/images/sprites/icone.gif') -20px -288px no-repeat;
float:left;
font-size:14px;
font-weight:bold;
margin-right:20px;
padding: 7px 5px 7px 28px;
width: 270px;
border-bottom:1px dashed #DDDDDD;
}


   
  